html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body { margin: 0; }
footer,
header,
main,
menu,
nav,
section{display: block; }

h1 {font-size: 2em; margin: 0.67em 0; }
#top_nav{top: 0px; position: fixed; z-index: 999;}
img { border: 0; }
  /*** CF7***/
#contact_form_pop_1 .form_zp, #contact_form_pop_2 .form_zp {margin-bottom: 0px;}
#contact_form_pop_1 .wpcf7, #contact_form_pop_2 .wpcf7 {
background:#fff8fa;  
padding:20px 20px 20px 20px!important;
border:1px solid #ccc;
font-size:17px;
}
#contact_form_pop_1 textarea,
#contact_form_pop_2 textarea{height: 90px;}
.wpcf7 h2{
text-transform:uppercase;
font-size:20px;
color:#750000;
margin-bottom:15px;
text-align:center;
}
.wpcf7-text{
 margin-bottom:10px;
 padding:5px;
 border:1px solid #6e6e6e;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    display: block;
    overflow: hidden;
    font-size: 22px;
    padding: 10px;
    border-radius: 15px;
    background: #fff;
}

#icons { position: fixed; right: 20px; bottom: 20px; width: 50px; z-index: 100; }
#icons a { display: block; width: 50px; height: 50px; }
#icons a.to_home { background-image: url(../images/home.png); background-size: 100%; }
#icons a.to_up   { background-image: url(../images/up.png); background-size: 100%; position: absolute; bottom: 50px; /* display: none; */ }
#icons a.to_fav  { background-image: url(../images/fav.png); background-size: 100%; position: absolute; bottom: 0px; }
#icons a.to_home:hover, #icons a.to_up:hover, #icons a.to_fav:hover {filter: invert(100%);}

.mn-navigation-wrap{display: none;}
.podzaglovok {
    color: #c20000;
    font-family: 'Philosopher', sans-serif;
    text-align: center;
    line-height: 32px;
    font-size: 32px;
    text-transform: uppercase;
    padding: 10px 10px 10px 10px;
    margin-bottom: 0px;
    font-weight: bold;
}

.layout-header{background:#fff; height:35px;}
header .container {
    display: block;
    width: 1200px;
    padding: 0 30px; 
    margin: 0 auto;
    position: relative;
    z-index: 10;
}

#pagemenu {
    float: left;
}
#pagemenu, #pagemenu ul {
    line-height: 1;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#pagemenu {
    margin-bottom: 1px;
}
#pagemenu ul {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#pagemenu li {
    border-right: 1px solid #DDDDDD;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#pagemenu ul li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#pagemenu li a, #pagemenu li a:link {
    color: #332202;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 15px 8px;
    text-decoration: none;
    text-transform: none;
}
#pagemenu li a:hover, #pagemenu li a:active {
    background: none repeat scroll 0 0 #fd5c00;
    display: block;
	color:#fff;
    text-decoration: none;
}
#pagemenu li.current_page_item a {
    background: none repeat scroll 0 0 #DDDDDD;
    text-decoration: none;
}
#pagemenu li:hover, #pagemenu li.sfhover {
    color: #EDE9DD;
    position: static;
}

#footer {
    color: #fff;
    font-size: 12px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding: 40px 0 10px 0;
    text-align: center;
	background: #383838;
}
  
.row {
  margin-left: -10px;
  margin-right: -10px; }
  .row::before {
    content: "";
    display: table; }
  .row::after {
    content: "";
    display: table;
    clear: both; }
	

[class*="col-"] {
  display: inline-block;
  float: left;
  padding-left: 10px;
  padding-right: 10px; }
  [class*="col-"] > *:not(.row) {
    max-width: 100%;
    float: none; }
  [class*="col-"].pseudo-table-cell {
    float: none; }

.col-1-2 {width: 50%; }
.col-1-3 {width: 33.33%; }
.col-2-3 {width: 66.66%; }
.col-1-4 {width: 25%; }
.col-1-5 {width: 20%; }
.col-2-5 {width: 40%; }
.col-3-5 {width: 60%; }
.col-4-5 {width: 80%; }
.col-1-6 {width: 16.66%; }
.col-5-6 {width: 83.33%; }
.col-5-12 {width: 41.66%; }
.col-7-12 {width: 58.33%; }

.col-offset-1-2 {
  margin-left: 50% !important; }
  .col-offset-1-2.pseudo-table-cell {
    margin-left: 0 !important;
    padding-left: calc(50% + 10px); }

.col-offset-1-3 {
  margin-left: 33.33% !important; }
  .col-offset-1-3.pseudo-table-cell {
    margin-left: 0 !important;
    padding-left: calc(33.33% + 10px); }

.col-offset-1-4 {
  margin-left: 25% !important; }
  .col-offset-1-4.pseudo-table-cell {
    margin-left: 0 !important;
    padding-left: calc(25% + 10px); }

.col-offset-1-6 {
  margin-left: 16.66% !important; }
  .col-offset-1-6.pseudo-table-cell {
    margin-left: 0 !important;
    padding-left: calc(16.66% + 10px); }

.col-offset-1-8 {
  margin-left: 12.5% !important; }
  .col-offset-1-8.pseudo-table-cell {
    margin-left: 0 !important;
    padding-left: calc(12.5% + 10px); }

.col-offset-1-12 {
  margin-left: 8.33% !important; }
  .col-offset-1-12.pseudo-table-cell {
    margin-left: 0 !important;
    padding-left: calc(8.33% + 10px); }

@media all and (max-width: 500px) {
  .row.row-xs-2 [class*="col-"]:nth-child(n) {
    clear: none; }
  .row.row-xs-2 [class*="col-"]:nth-child(2n+1) {
    clear: left; }

  .col-xs-1 {
    margin-left: 0 !important;
    width: 100%; }
    .col-xs-1.pseudo-table-cell {
      margin-left: 0 !important;
      padding-left: calc(0 + 10px); }

  .col-xs-1-2 {
    width: 50%; }

  .col-xs-1-3 {
    width: 33.33%; }

  .col-xs-1-4 {
    width: 66.66%; }

  .col-xs-1-6 {
    width: 16.66%; }

  .col-xs-offset-0 {
    margin-left: 0 !important; }
    .col-xs-offset-0.pseudo-table-cell {
      margin-left: 0 !important;
      padding-left: calc(0 + 10px); }

  .col-xs-offset-1-4 {
    margin-left: 25% !important; }
    .col-xs-offset-1-4.pseudo-table-cell {
      margin-left: 0 !important;
      padding-left: calc(25% + 10px); } }

.carpet-float, .hover-float:hover [class*="-image"] .icon, .hover-float:hover [class*="-image"] .si-close, .hover-float:hover [class*="-image"] .si-close-popup,
.hover-float:hover [class*="-image"] .svg-icon:not([class*="border-"]),
.hover-float:hover [class*="-image"] img {
  will-change: transform;
  transform: translate3d(0, 0, 0);
  -webkit-animation: carpet-float 1.6s ease infinite;
  -moz-animation: carpet-float 1.6s ease infinite;
  -ms-animation: carpet-float 1.6s ease infinite;
  animation: carpet-float 1.6s ease infinite; }

* {
  box-sizing: border-box; }

html {
  color: #2e3192;
  background: #fff;
  font: 16px/24px 'PT Sans';
  width: 100%;
  min-width: 1200px;
  max-width: 100%;
  min-height: 100% !important;
  position: relative;
  overflow-x: auto !important; }
  @media all and (max-width: 500px) {
    html {
      min-width: 480px; } }

body {
  width: 100%;
  min-width: 1200px;
  max-width: 100%;
  position: relative;
  overflow: hidden; }
  @media all and (max-width: 500px) {
    body {
      min-width: 480px; } }

.container {
  display: block;
  width: 1200px;
/*   padding: 0 130px; */
  padding: 0 30px;
  margin: 0 auto;
  position: relative;
  z-index: 10; }
  @media all and (max-width: 500px) {
    .container {
      width: 480px;
      padding: 0 20px; } }

img {max-width: 100%; height: auto; }

[class*="slider-holder"] { position: relative; }
    .swipercontainer {
        width: 100%;
        height: 120px;
        margin: 20px auto;overflow: hidden;
    }
    .swipercontainer .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
        width: 140px;
		
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
.swiper-button-prev, .swiper-button-next {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  width: 50px;
  height: 50px;
  margin-top: -25px;
  background: none !important;
  left: 0px; }
  .swiper-button-prev.swiper-button-disabled, .swiper-button-disabled.swiper-button-next {
    opacity: 0; }
  .swiper-button-prev:hover, .swiper-button-next:hover, .swiper-button-prev:active, .swiper-button-next:active {
    will-change: transform;
    -webkit-backface-visibility: hidden;
    -webkit-font-smoothing: antialiased;
    -webkit-transform: translateX(-5px);
    -moz-transform: translateX(-5px);
    -ms-transform: translateX(-5px);
    -o-transform: translateX(-5px);
    transform: translateX(-5px); }

.swiper-button-next {
  left: auto;
  right: 0px; }
  .swiper-button-next:hover, .swiper-button-next:active {
    will-change: transform;
    -webkit-backface-visibility: hidden;
    -webkit-font-smoothing: antialiased;
    -webkit-transform: translateX(5px);
    -moz-transform: translateX(5px);
    -ms-transform: translateX(5px);
    -o-transform: translateX(5px);
    transform: translateX(5px); }

.swiper-pagination-bullets,
.swiper-container-horizontal > .swiper-pagination-bullets {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0; }
  .swiper-pagination-bullets .swiper-pagination-bullet,
  .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background: #4db4e6;
    width: 8px;
    height: 8px;
    opacity: 1 !important;
    margin: 0 0px; }
    .swiper-pagination-bullets .swiper-pagination-bullet:hover, .swiper-pagination-bullets .swiper-pagination-bullet:active, .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active,
    .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet:hover,
    .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet:active,
    .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
      background: #000; }

.clearfix::before {
  content: "";
  display: table; }
.clearfix::after {
  content: "";
  display: table;
  clear: both; }

.float-left {
  float: left; }

.float-right {
  float: right; }

.clear-left {
  clear: left; }

.clear-right {
  clear: right; }

.clear-both {
  clear: both; }

.align-center {
  text-align: center; }

.align-right {
  text-align: right; }

.align-left {
  text-align: left; }

.hidden {
  display: none; }



label {cursor: pointer !important; }
input[type=text], input[type=email],
input[type=tel], textarea {
  -webkit-appearance: none;
  display: inline-block;
  color: #2e3192 !important;
  width: 100%;
  height: 64px;
  font-size: 18px;
  text-align: center;
  background: no-repeat #fff;
  border: 3px solid #e22a2f;
  border-radius: 36px;
  padding: 0 0px;
  margin-bottom: 20px; }

textarea {
  resize: none !important;
  height: 120px;
  padding: 15px; }


.btn-holder {
  position: relative;
  z-index: 1; }

.btn, input[type="button"], input[type="reset"], input[type="submit"] {
  width: 100%;
  height: 64px;
  background-color: #e22a2f;
  border-radius: 36px;
  color: #fff !important;
  font-size: 24px;
  font-family: "Roboto", sans-serif; }
  .btn:hover {
    background-color: #e8575b; }
  .btn:active {
    background-color: #d51d22;
    color: #000;
    font-size: 18px; }


.btn, input[type="button"], input[type="submit"] {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  display: inline-block;
  cursor: pointer;
  border: 0;
  text-decoration: none !important;
  text-align: center;
  white-space: nowrap;
  position: relative;
  z-index: 2;
  color: #2e3192 !important;
  background: #000; }
  .btn::before, .btn::after, input[type="button"]::after, input[type="submit"]::after {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    position: absolute !important;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    content: '';
    z-index: -1; }
  .btn:hover, .btn:active, input[type="button"]:hover, input[type="submit"] {
    color: #fff !important;
    background: #e22a2f; }
  .btn:active {
    will-change: none;
    transform: none;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
    top: 3px; }
    .btn:active::before, .btn:active::after {
      will-change: none;
      transform: none;
      -webkit-transition: none;
      -moz-transition: none;
      -ms-transition: none;
      -o-transition: none;
      transition: none; }



.layout-header {
    border-bottom: 1px solid #dedede;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  bottom: auto;
  z-index: 50;
  padding-top: 0px;
  position: relative; }
  .layout-header .top-line {
    height: 138px;
    background-color: #fff;
    background: url(https://blagodom.com.ua/wp-content/themes/businessblog/images/background.jpg); }
    .layout-header .top-line .no-padding {
      padding: 0; }
    .layout-header .top-line .minor-Tmarg {
      margin-top: -10px; }
    @media all and (max-width: 500px) {
      .layout-header .top-line {
        height: 100px;
        padding-top: 18px; } }
    .layout-header .top-line .menu-left {
      float: left;
      margin-left: -28px; }
      @media all and (max-width: 1200px) {
        .layout-header .top-line .menu-left {
          margin-left: 0; } }
    .layout-header .top-line .menu-right {
      float: right;
      margin-right: -12px; }
      @media all and (max-width: 1200px) {
        .layout-header .top-line .menu-right {
          margin-right: 32px; } }
    @media all and (max-width: 500px) {
      .layout-header .top-line .top-menu {
        display: none; } }
    .layout-header .top-line .top-menu::before {
      content: " ";
      height: 1px;
      background-color: #CFCFCF;
      display: block;
      position: relative;
      top: -19px; }
    .layout-header .top-line .top-menu ul {
      margin: 0;
      padding: 0; }
    .layout-header .top-line .top-menu li {
      display: inline-block;
      margin-right: 8px; }
      .layout-header .top-line .top-menu li:last-child {
        margin-right: 0; }
      .layout-header .top-line .top-menu li a, .layout-header .top-line .top-menu li .underline, .layout-header .top-line .top-menu li .dashed, .layout-header .top-line .top-menu li .dotted {
        font-family: "PFBulletinSansPro", sans-serif;
        font-weight: 500;
        font-size: 22px;
        text-transform: uppercase;
        color: #2e3192;
        text-decoration: none;
        letter-spacing: -0.03em; }
        .layout-header .top-line .top-menu li a:hover, .layout-header .top-line .top-menu li .underline:hover, .layout-header .top-line .top-menu li .dashed:hover, .layout-header .top-line .top-menu li .dotted:hover {
          color: #ff8634;
          text-decoration: none; }
        .layout-header .top-line .top-menu li a:active, .layout-header .top-line .top-menu li .underline:active, .layout-header .top-line .top-menu li .dashed:active, .layout-header .top-line .top-menu li .dotted:active {
          color: #e75d00; }
  .layout-header .mobile-mnu {
    width: 100%;
    background-color: #fff;
    text-align: center;
    height: 660px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 4; }
    .layout-header .mobile-mnu ul {
      margin: 0;
      padding: 0; }
      .layout-header .mobile-mnu ul li {
        list-style-type: none;
        margin-top: 25px; }
        .layout-header .mobile-mnu ul li:first-child {
          margin-top: 100px; }
        .layout-header .mobile-mnu ul li:last-child {
          padding-bottom: 60px; }
        .layout-header .mobile-mnu ul li a, .layout-header .mobile-mnu ul li .underline, .layout-header .mobile-mnu ul li .dashed, .layout-header .mobile-mnu ul li .dotted {
          font-size: 30px;
          color: #000; }
  .layout-header .mobile-menu {
    position: relative;
    z-index: 50; }
  .layout-header .logo-info {
    
    font-size: 15px;
    line-height: 1.3;
    margin-top: 5px;
    color: #000; }
    @media all and (max-width: 500px) {
      .layout-header .logo-info {
        display: none; } }
  .layout-header .si-phone {
    padding-top: 19px;
    margin-top: 10px;
    display: inline-block;
    position: relative;
    font-size: 27px;
    color: #2e3192;
    letter-spacing: -0.01em; }
    @media all and (max-width: 1200px) {
      .layout-header .si-phone {
        margin-right: 40px; } }
    @media all and (max-width: 500px) {
      .layout-header .si-phone {
        margin-top: 0;
        top: -60px;
        left: -90px; } }
    .layout-header .si-phone:hover a, .layout-header .si-phone:hover .underline, .layout-header .si-phone:hover .dashed, .layout-header .si-phone:hover .dotted {
      color: #ff6801; }
    .layout-header .si-phone img {
      position: absolute;
      left: -50px;
      width: 30px; }
    @media all and (max-width: 500px) {
      .layout-header .si-phone .mobile-phone {
        display: block;
        width: 60px;
        height: 60px;
        background: url(https://blagodom.com.ua/wp-content/themes/businessblog/images/icon-phone-mobile.png) no-repeat; } }
    .layout-header .si-phone .phone-link {
      display: block;
      margin-bottom: 0px; }
      @media all and (max-width: 500px) {
        .layout-header .si-phone .phone-link {
          display: none; } }
    @media all and (max-width: 500px) {
      .layout-header .si-phone span {
        display: none; } }


.section-heading {
  background: url("../images/header-bg1.jpg") no-repeat 50% 50% #000;
  background-size: cover;
  padding: 60px 0 0px;
  position: relative;
  overflow: hidden; }
  @media all and (max-width: 500px) {
    .section-heading {
      background: url("https://blagodom.com.ua/wp-content/themes/businessblog/images/header-mobile-bg.jpg") no-repeat;
      background-size: cover !important;
      min-height: 0;
      padding: 0; } }
  .section-heading::before {
    content: " ";
    background: url("https://blagodom.com.ua/wp-content/themes/businessblog/images/deer.png");
    background-size: cover;
    position: absolute;
    top: 67%;
    left: 10%;
    width: 225px;
    height: 227px;
    will-change: transform;
    transform: translate3d(0, 0, 0);
    animation: floating infinite ease-in-out 5s; }
    @media all and (max-width: 500px) {
      .section-heading::before {
        background: none; } }
  .section-heading::after {
    content: " ";
    background: url("https://blagodom.com.ua/wp-content/themes/businessblog/images/header-overlay-item.png");
    background-size: cover;
    position: absolute;
    top: 23%;
    left: 28%;
    width: 1003px;
    height: 630px;
    will-change: transform;
    transform: translate3d(0, 0, 0);
    animation: floating4 infinite ease-in-out 5s; }
    @media all and (max-width: 500px) {
      .section-heading::after {
        background: none; } }
  .section-heading h1 {
    color: #fd5c00;
    text-align: center;
   /*  font-family: "BIP", sans-serif; */
	font-family: 'Gabriela', serif;
    font-size: 60px;
    line-height: 75px;
    text-transform: uppercase;
    margin-top: 100px;
    text-shadow: 3px 3px 12px black; }
    @media all and (max-width: 500px) {
      .section-heading h1 {
        font-size: 48px; } }
  .section-heading p {
    font-size: 24px;
    color: #fff;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
    text-shadow: 2px 2px 12px black; }
    @media all and (max-width: 500px) {
      .section-heading p {
        padding: 0 12px;
        line-height: 30px; } }
  .section-heading .item-head {
    text-align: center; }
    .section-heading .item-head img {
      transform: scale(1.32);
      margin-top: 20px; }
      @media all and (max-width: 500px) {
        .section-heading .item-head img {
          transform: scale(1);
          margin-top: -15px; } }
    .section-heading .item-head .item-description {
      
		text-shadow: -1px 0px 2px #000000;
      font-size: 24px;
      color: #fff;
      line-height: 30px;
      margin-top: -8px; }
      @media all and (max-width: 500px) {
        .section-heading .item-head .item-description {
          margin-top: -62px; } }
      .section-heading .item-head .item-description span {
        font-size: 36px; }
  .section-heading .tree::before {
    content: " ";
    background: url("https://blagodom.com.ua/wp-content/themes/businessblog/images/tree.png");
    background-size: cover;
    position: absolute;
    top: 61%;
    right: 10%;
    width: 90px;
    height: 134px;
    will-change: transform;
    transform: translate3d(0, 0, 0);
    animation: floating2 infinite ease-in-out 5s; }
    @media all and (max-width: 500px) {
      .section-heading .tree::before {
        background: none; } }


.section-1 {
  background-image: url(../images/snow-background.jpg); height: 320px;}

  .section-1 .absolute {
    position: absolute;
    margin-left: 18.85vw; }
  @media all and (max-width: 1200px) {
    .section-1 {
      padding: 60px 0 102px; } }
  @media all and (max-width: 500px) {
    .section-1 {
      padding: 100px 0; } }
  .section-1 h2 {
    margin-bottom: 0; }
  .section-1 p {
    text-align: center;
    font-size: 36px;
    margin-top: 10px; }
    @media all and (max-width: 500px) {
      .section-1 p {
        line-height: 40px; } }
		
.section-1 .dedmor {
    background: url(../images/dedmoroz.png) no-repeat;
    width: 100%;
    height: 406px;
    bottom: 0px;
}

.dedforma{padding:20px 0;}
.dedforma ul li{list-style:none;}
.screen-reader-response, .wpcf7-validation-errors{font-size:20px; color:#dc2c02}
#wpcf7-f3302-o1 .screen-reader-response ul, .section-7.screen-reader-response ul{display:none;}
.wpcf7-not-valid-tip{display: none;}
    @media all and (max-width: 500px) {
      .section-1 .dedmor {
        position: absolute;
        width: 100%;
        height: 690px;
        top: 182px; } }
		
.section-2 {
	background: #f0ead0;}
	
		
.section-2 form .btnh{width: 33%; margin: 0 auto;}
		
  .section5 a.btn-link{width: 33%;  margin: 0 auto; padding:15px; display: block;}
		


.section3 {margin-bottom: 10px;
  height: 530px;
  overflow: hidden;
  position: relative;
     background-size: cover;
    background-image: url(../images/nyearbg.jpg);
z-index: 0; }
  .section3 h2 {
    color: #fff;
    margin-top: 110px; }
    @media all and (max-width: 500px) {
      .section3 h2 {
        color: #4db4e6; } }
	  
  @media all and (max-width: 1200px) {.section4 {padding-top: 270px; } }
  @media all and (max-width: 500px) {.section4 {margin-top: 300px; } }	  
  @media all and (max-width: 500px) {.section4 .snow-1 {background: none; } }
  .section4 h2 {
    margin: 60px 0 18px !important; }
    .section4 h2:first-of-type {
      margin-top: 0 !important;
	  position: relative;
      top: -30px; }
  .section4 p {
    text-align: center;
    font-size: 44px;
	position: relative;
      top: -20px;
    padding: 20px 0;

	}
    @media all and (max-width: 500px) {
      .section4 p {
        line-height: 55px; } }
  .section4 .gallery-block > div {
    padding: 0; }
  .section4 .gallery-block {
    height: 680px;
    overflow-x: visible !important;
    overflow-y: hidden !important;
    position: relative;
    z-index: 1; }
    @media all and (max-width: 500px) {
      .section4 .gallery-block {
        height: auto;
        overflow: visible !important; } }
  .section4 .gallery-item-2 {
    display: block;
    margin-bottom: -5px;
    position: relative;
    cursor: pointer;
    overflow: hidden; }
    .section4 .gallery-item-2:hover::before {
      opacity: 1; }
    .section4 .gallery-item-2:hover::after {
      opacity: 1;
      transform: scale(1); }
    .section4 .gallery-item-2::before {
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      height: 98.5%;
      content: "";
      background: rgba(118, 179, 227, 0.7);
      opacity: 0;
      z-index: 2;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -ms-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
    .section4 .gallery-item-2::after {
      background: url(https://blagodom.com.ua/wp-content/themes/businessblog/images/backup/icon-zoom.png) no-repeat 50% 50%;
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      margin: auto;
      transform: scale(5);
      content: " ";
      opacity: 0;
      z-index: 3;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -ms-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
  .section4 .slider-1-prev, .section4 .slider-1-next, .section5 .slider-2-next, .section5 .slider-2-prev {
    background: url(../images/button-prev.png) no-repeat !important;
    width: 60px;
    height: 60px;
    position: relative;
    top: 330px; }
  .section4 .slider-1-next, .section5 .slider-2-next {
    background: url(../images/button-next.png) no-repeat !important; }
  .section5 .slider-2-prev {
    top: 48px; }
    @media all and (max-width: 500px) {
      .section5 .slider-2-prev {
        background-size: contain !important; } }
  .section5 .slider-2-next {
    top: 48px; }
    @media all and (max-width: 500px) {
      .section5 .slider-2-next {
        background-size: contain !important; } }
  .section4 .slide-img {
    overflow: hidden;
    background-size: cover; }
    .section4 .slide-img img {
      width: 100%;
      height: 100%; }
  .section5 .slide-2-img {background-size: cover;}
  .section5 .slider-2 {margin-top: 20px;}
  .section4 .slider-1-mobile .swiper-slide {
    margin-top: 15px !important; }	
  
 
  .section4 .btn-holder {
    margin: 50px 0px 20px 0px; } 
.section5 {margin-bottom: 10px;
  overflow: hidden;
  position: relative;
     background-size: cover;
    background-image: url(../images/header-bg.jpg);
z-index: 0; }
.section5 .swiper-slide{border: 1px #0393f6 solid; overflow: hidden;}
.swiper-slide img {
  display: block; }

.promo-item{color:#000;
	font-size: 24px;
    margin-top: 6px;
    line-height: 32px;}  
  .promo-item ul{margin-left:20px;
	font-size: 26px;}
 .section6 {
  padding: 30px 0; } 
.section7 {
  background: url(../images/botline.png) top repeat-x;
  padding: 40px 0 50px; }
  
.section-7 {
  background: url(../images/snow-background.jpg);
  padding: 60px 0 55px; }
  .section-7 h2 {
    margin: 0; }
    @media all and (max-width: 500px) {
      .section-7 h2 {
        margin-top: -15px;
        margin-bottom: 30px; } }
  .section-7 h3 {
    font-size: 30px;
    margin-top: 66px; }
  .section-7 p, .section46 p {
    font-size: 24px;
    margin-top: 6px;
    line-height: 32px; }
  .section-7 form {
    margin-top: 30px; }
    @media all and (max-width: 500px) {
      .section-7 form {
        width: 380px;
        margin: 10px auto; } }
  .section-7 .btn , a.btn-link {
    width: 100%;
    background-color: #e22a2f;
    border-radius: 36px;
    color: #fff !important;
    font-size: 24px; }
    .section-7 .btn:hover {
      background-color: #e8575b; }
    .section-7 .btn:active {
      background-color: #d51d22;
      color: #fff;
      font-size: 18px; } 
 .section-7 .btn,  .section-7 input[type="submit"]{text-align:center; padding-left:0px;font-size: 24px; margin-bottom: 20px;}
  .section-7 input {
    display: inline-block;
    background: transparent;
    text-align: left;
    padding-left: 38px;
    border-color: #000;
    color: #000 ;
    font-size: 18px;
	; }
    .section-7 input::placeholder {
      color: #000;
      font-size: 18px; }
#footer a{color:#e22a2f}